* {
	margin:0;
	padding:0;
	outline:none;
	border:0;
	font-family:tahoma;
	font-size:12px;
	text-align:left;
	line-height:15px;
}
html {
    /*background: url("../img/bgbg.jpg") repeat-x scroll 0 0 transparent;*/
    background: url("../img/footbg.gif") repeat-x scroll 0 bottom transparent;
float:left;
/*height:100%;*/
width:100%;    

}

#bg0 {
    margin: 0 auto;
    padding: 0;
    width: 980px;
}

#text{
font:normal 12px Verdana;
text-align:justify;
}



iframe {
   border: solid 1px #000;
}


#text p{
margin:10px 0;
}
#text img{
margin:20px;
border:solid 0px #F2F2F2;
}

#text img.imgIndex{
margin: 0 15px 0 0;
border:solid 0px #F2F2F2;
}

#text a:link,
#text a:visited{
color:#000;
}
#text ul,
#text ol{
float:left;
margin:10px 0 10px 40px;
}

.level-0, .level-1 {
    float: left;
    list-style: none inside none;
    padding-left: 0;
    width: 245px;
}
.menu {
    background: none repeat scroll 0 0 #2A93CA;
    float: left;
    list-style: none inside none;
    margin-left: 0;
    margin-top: 3px;
    padding-left: 0;
    width: 248px;
}

#menubt {
    background: url("../img/menubt.jpg") repeat scroll 0 0 transparent;
    float: left;
    height: 146px;
    list-style: none inside none;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
    width: 249px;
}

.level-0-link {
    background: url("../img/lia.gif") no-repeat scroll left -28px transparent;
    border-bottom: 1px dotted #cbe0eb;
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 14px;
    height: 24px;
    margin-left: 15px;
    padding-left: 24px;
    padding-top: 6px;
    text-decoration: none;
    width: 192px;
}
.level-0-link:hover {
    background: url("../img/lia.gif") no-repeat scroll left 0 transparent;
	color:#ffffff;
}

.level-1-link {
    background: url("../img/lia.gif") no-repeat scroll left -28px transparent;
    border-bottom: 1px dotted #cbe0eb;
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 14px;
    height: 24px;
    margin-left: 15px;
    padding-left: 24px;
    padding-top: 6px;
    text-decoration: none;
    width: 192px;
}

.level-1-link:hover {
    background: url("../img/lia.gif") no-repeat scroll left 0 transparent;
	color:#ffffff;
}

body {
width: 100%;
height: 318px;
margin: 0 auto;
padding: 0;
background: url("../img/bgbg.jpg") repeat-x scroll 0 0 transparent;


}

#page {
background: url("../img/hederbg.jpg") no-repeat scroll 0 0 transparent;
float:left;
margin:0 auto;
width:980px;
}

#heder {
    background: url("../img/hederbg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 288px;
    width: 980px;
 }
#slogan {
    float: left;
    margin-left: -231px;
    margin-top: 162px;
    width: 375px;
    color: #ffffff;
}
#fla {
    color: #FFFFFF;
    float: left;
    margin-left: -115px;
    margin-top: 22px;
    width: 385px;
}

#flags {
    float: left;
    margin-left: 228px;
    margin-top: 42px;
    width: 85px;
}

h1 {
    color: #05314B;
    font-family: tahoma;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}

#logo {

    border: 0 none;
    float: left;
    margin-top: 7px;
    width: 245px;
}

#body {
    float: left;
    width: 980px;
}
 
#p3{
width:231px;
height:32px;

color:#fff;
background:#3B79BA;
float:right; 
}

#column_1 {
display:block;
float:left;
width:245px;
}

#cat_tx {
    color: white;
    font: underline 20px tahoma;
    height: 28px;
    padding-left: 20px;
    padding-top: 0px;
    text-align: left;
    text-transform: uppercase;
}

#cat_tx2 {
    color: #389ACE;
    font: 20px Arial;
    padding-left: 23px;
    padding-top: 55px;
    text-decoration: underline;
}

#column_2 {

    display: block;
    float: right;
    margin-bottom: 10px;
    width: 735px;
}

#text {
    clear: both;
    float: left;
    font-family: tahoma,"verdana",arial,ms serif;
    margin-top: 13px;
    padding-left: 23px;
    width: 688px;
}

#footer {
    background: url("../img/footbg.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 22px;
    padding-right: 20px;
    padding-top: 11px;
    width: 960px;
}

#copy {
    color: #FFFFFF;
    display: block;
    float: left;
    font: 11px tahoma,verdana,arial,"ms serif";
    height: 20px;
    margin-left: 20px;
    width: 300px;
}

#itp {
    display: block;
    float: right;
    height: 30px;
    margin-top: -3px;
    text-align: center;
    width: 60px;
}

#rightframe {
    background: url("../img/rightframebg.gif") no-repeat scroll 0 12px transparent;
    display: block;
    float: left;
    padding-left: 19px;
}


a.buttonlink:link, a.buttonlink:visited {
    background-image: url("../img/ico_home.gif");
    background-position: 1px 2px;
    background-repeat: no-repeat;
    color: #389ace;
    float: right;
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    margin-right: 43px;
    margin-top: 31px;
    padding-left: 15px;
    text-align: left;
    text-decoration: none;

}




a.buttonlink:hover {

text-decoration:underline;
color: #b4d3eb;

}

a.buttonlink2:link, a.buttonlink2:visited {
    background-image: url("../img/ico_email.gif");
    background-position: 1px 3px;
    background-repeat: no-repeat;
    color: #389ace;
    float: right;
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    margin-right: 20px;
    margin-top: 31px;
    padding-left: 18px;
    text-align: left;
    text-decoration: none;

}


a.buttonlink2:hover {

text-decoration:underline;
color: #b4d3eb;

}





/*galeria*/
.GalContainer {
    clear: both;
    display: inline-table;
    margin-left: 15px;
    width: 100%;
}
.GalPages{
display: table; 
width: 100%; 
clear: both; 
margin: 5px 0;
}
.fleft{
float:left;
}
.fright{
float:right;
}
.GalContainer .GalItem{
    float: left;
    text-align: center;
    vertical-align: middle;
}


.GalContainer .GalItem .GalItemTitle {
    clear: both;
    float: left;
    font-size: 11px;
    height: 32px;
    text-align: center;
    width: 180px;
}




.GalContainer .GalItem a.galeria {
    border: 4px solid #9F9F9F;
    display: table-cell;
    float: left;
    height: 134px;
    margin: 5px;
    overflow: hidden;
    vertical-align: middle;
    width: 180px;
}
#text .GalContainer .GalItem img{
border: #D0D1C3 0px solid;
margin:0;
}

#text iframe {
border:1px solid #000000;
}

#text input[type=text], #text textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #BBBBBB;
    clear: both;
    float: left;
}

#text input[type=submit] {
    background: none repeat scroll 0 0 #F42B01;
    color: white;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin-right: 10px;
    text-transform: lowercase;
    width: 72px;
}
#text input[type=reset] {
    background: none repeat scroll 0 0 #F42B01;
    color: white;
    font-size: 11px;
	float:right;
    height: 25px;
    text-transform: lowercase;
    width: 72px;
	margin-right:5px;
}



=============





.inp2 {
font-size: 10px;
color: #ffffff;
border-color: #000000;
border-style: solid ;
background: none repeat scroll 0 0 #284d69;
}


.inp1 {
border-color: #000000;
    border-style: solid;
    font-family: tahoma;
    font-size: 13px;
    height: 21px;
    padding: 0 0px;
    width: 300px;
    background: #e9eaec;
}



.inp3 {
width:300px; 
height:100px;
border-color: #000000;
border-style: solid ;
font-size:11px;
scrollbar-3dlight-color:#e9eaec; 
scrollbar-arrow-color:#000000; 
scrollbar-base-color:#e9eaec; 
scrollbar-darkshadow-color:#e9eaec; 
scrollbar-face-color:#e9eaec; 
scrollbar-highlight-color:#e9eaec; 
scrollbar-shadow-color:#e9eaec;
background: #e9eaec;
}


#cookies {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #DDDDDD;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
    font:11px Arial;
}
#cookies p {
    font-size: 11px;
    padding: 5px 5%;
}
#cookies a {
    border: 1px solid #D6D6D6;
    float: right;
    padding: 5px 10px;
    color:#000;
}